Remove Media from Agent Knowledge
Remove Media from Agent Knowledge — Taskade REST API v1 reference: DELETE /agents/{agentId}/knowledge/media/{mediaId}. Parameters, authentication, and…
delete
Remove a knowledge media
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
agentIdstringRequired
mediaIdstringRequired
Responses
200
Media knowledge removed
application/json
Media knowledge removed
okboolean · enumRequiredPossible values:
4XX
Error description
application/json
delete/agents/{agentId}/knowledge/media/{mediaId}
DELETE /api/v1/agents/{agentId}/knowledge/media/{mediaId} HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"ok": true
}Last updated
Was this helpful?